Debian Bug report logs - #704327
O: memtester -- Utility for testing the memory subsystem

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:28:32 UTC

Severity: normal

Fixed in version memtester/4.3.0-3

Done: Laszlo Boszormenyi (GCS) <gcs@debian.hu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704327; Package wnpp. (Sun, 31 Mar 2013 14:28:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:28:36 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: memtester -- Utility for testing the memory subsystem
Date: Sun, 31 Mar 2013 14:24:24 +0000 (UTC)
Package: wnpp

I am orphaning memtester.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.hu>:
You have taken responsibility. (Mon, 01 Apr 2013 10:36:05 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 10:36:05 GMT) Full text and rfc822 format available.

Message #10 received at 704327-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
To: 704327-close@bugs.debian.org
Subject: Bug#704327: fixed in memtester 4.3.0-3
Date: Mon, 01 Apr 2013 10:32:42 +0000
Source: memtester
Source-Version: 4.3.0-3

We believe that the bug you reported is fixed in the latest version of
memtester, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704327@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.hu> (supplier of updated memtester package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 01 Apr 2013 11:56:19 +0200
Source: memtester
Binary: memtester
Architecture: source amd64
Version: 4.3.0-3
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Description: 
 memtester  - Utility for testing the memory subsystem
Closes: 704327
Changes: 
 memtester (4.3.0-3) unstable; urgency=low
 .
   * New maintainer (closes: #704327).
 .
   [ Bart Martens <bartm@debian.org> ]
   * Add watch file.
Checksums-Sha1: 
 88ab7f66729fb15643d23b1c43be8e7658f25f58 1081 memtester_4.3.0-3.dsc
 a8a71401ea0178d303c64c866c10e9052db288aa 3256 memtester_4.3.0-3.debian.tar.xz
 6e8b4048321c118dd8c4366ad500eecbaf08f28f 18808 memtester_4.3.0-3_amd64.deb
Checksums-Sha256: 
 af6bdf1954a49821504b5840a3691e62a805dec1b982f9b57840816fb78f739d 1081 memtester_4.3.0-3.dsc
 e4b7e1708f8915d8fe0b18a86d6dc8289b4e7bfc4742a88c1ef200996bf8a6ff 3256 memtester_4.3.0-3.debian.tar.xz
 36262a78c9d0020b3fa432fb5f23a79cdcedaa583c648b6f1704d4bd1d69f182 18808 memtester_4.3.0-3_amd64.deb
Files: 
 8917c2c83026804f412eef76e592c973 1081 utils optional memtester_4.3.0-3.dsc
 1f33b3215d2eaa745448d88a123cbe7f 3256 utils optional memtester_4.3.0-3.debian.tar.xz
 f7344d110863c9068c2b986f9add1221 18808 utils optional memtester_4.3.0-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFZX14ACgkQMDatjqUaT92LtACgnHkX7WnYtqEtWChkN0nzsRxu
+KcAoIE1LDMZ/G0BSF8+Vq2rRfq4UlRj
=rdEl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:29:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:27:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.